# ACTION_BLOCK
actions:
- deploy:
    timeout:
      minutes: 10
    to: tftp
    os: oe
    kernel:
      url: KERNEL_URL
      type: image
    nfsrootfs:
      url: https://s3-us-west-2.amazonaws.com/download.cip-project.org/ciptesting/cip-lava/rfs/core-image-minimal-ltp-zynqmp-zcu102.tar.bz2
      compression: bz2
    dtb:
      url: DTB_URL

